@charset "utf-8";
/* CSS Document */

/* Epages Footer width Override */

#NavElement_6179898 {
	width: 100% !important;
}

.NavBarBottom .NavigationText {
    width: 100% !important;
    float: left;
    font-size: 16px;
    color: #444444;
    padding:0px !important;
    margin: 0px !important;
    display: block;
    vertical-align: middle;
    white-space: normal;
}

/* Epages Footer Text-Align Override */

.NavBarBottom .PropertyContainer {
    text-align: left !important;
	width:100% !important;
}

/* Main Footer Container */

#footer {
	height: 355px;
	width: 100%;
}


/* Top and bottom footer container sizing and backgrounds */

#footer .footerhead_container {
	display:block;
	height:310px;
	width:100%;
	background:url(https://origin.varcentral.com.au/WebRoot/Store4/Shops/Ifrogs/MediaGallery/Images/footerbg1.png);
	background-repeat:repeat-x;
}

#footer .footertail_container {
	display:block;
	height:45px;
	width:100%;
	background: url(https://origin.varcentral.com.au/WebRoot/Store4/Shops/Ifrogs/MediaGallery/Images/footerbg2.png);
	background-repeat:repeat-x;
}

/* footer head wrapper container sizing and styling */

#footer .footerhead_container .footerhead_wrapper {
	max-width: 1200px;
	width: 100%;
	min-width: 1200px;
	height:100%;
	margin: 0px auto;
	
}

/* footer tail wrapper sizing and background object syling */

#footer .footertail_container .footertail_wrapper {
	max-width: 1200px;
	width: 100%;
	min-width: 1200px;
	height:100%;
	margin: 0px auto;
	
	overflow:visible;
}

/* Code for the overflowed Arrow image */

#footer .footertail_container .footertail_wrapper .footertail_bgimg {
	display: inline-block;
	float:right;
	width: 75px;
	height: 32px;
	position: relative;
	background:url(https://origin.varcentral.com.au/WebRoot/Store4/Shops/Ifrogs/MediaGallery/Images/arrow.png);
	top: -30px;
	margin: 0px;
	
}

/* Styling for the footertail content wrapper */

#footer .footertail_container .footertail_wrapper .footertail_content_wrapper {
	display: inline-block;
	margin:0px;
	float:left;
	width: 1200px;
	height: 38px;
	margin-top: -28px;
}


/* Styling for the footer nav links */

#footertail_links {
	display: inline-block;
	float:left;
	width: 500px;
}
	

#footertail_links ul { 

margin: 7px;
padding: 0px;
list-style-type: none;

}

#footertail_links ul li { display: inline; }

#footertail_links ul li a {
text-decoration: none;
padding: .2em 1em;
color: #fff;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
}


#footertail_links ul li a:hover {
color: #54c6fa;
}
	
	
	


/* Styling for the copyright information */

#footertail_copyright {
	float:right;
	width: auto;
}

#footertail_copyright p {
	margin-top:10px;
	padding: .2em 1em;
	color: #fff;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}


/* Content Div Styling and Sizing */

#footer .content_left {
	display: inline-block;
	float:left;
	width: 340px;
	height: 90%;
	margin: 20px 50px 20px 10px;

}

#footer .content_middle {
	display: inline-block;
	float:left;
	width: 340px;
	height: 90%;
	margin: 20px 50px 20px 10px;

}

#footer .featured_products {
	display: inline-block;
	float:left;
	width: 380px;
	height: 80%;
	margin: 20px 10px 20px 10px;

}

/* Content box Header Styling */

#footer .content_header {
	height: 25px;
	width: 100%;
	border-bottom: 1px solid #999;
}

#footer .content_header h1{
	margin:10px 0px 0px 0px;
	padding: 0px;
	color: #249ed7;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
}

/* List menu styling for Content div 1 */

.content_menu {
	list-style: none;
    margin: 0px;
    padding: 0px;
}

.content_list_item {
		color: #707070 !important;
		display: block !important;
		margin-top:10px !important;
		margin-bottom: 10px !important;
   		padding: 5px 10px 10px 5px !important;
    	border-bottom: 1px dotted #666 !important;
		text-align: -webkit-match-parent !important;
		list-style: none !important;
		line-height: 10px !important;
		font-size: 12px !important;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
   		font-weight: 400 !important;
}

.content_menu li a {
	border-color: #e0dede;
	margin-left: 12px;
	color: #999;
	display: inline;
	text-decoration: none;
	cursor: auto;
	text-align: -webkit-match-parent;
	list-style: none;
	font-size: 12px;
}

.content_menu li a:before{
	position: absolute;
    font-size: 14px;
	margin-left: -15px;
	font-family: FontAwesome;
    content: '\f105';
 }

.content_menu li a:hover{
	color: #0392ff;
    text-decoration: none;
}

/* Featured Product area build out */

.product_wrapper {
	width:100%;
	height: 200px;
}

.product_box{
	float: left;
	width:80px;
	height: 80px;
	margin: 10px 10px;
	border: 1px solid #249ed7;
}

.product_align_wrapper{
	width:310px;
	height:auto;
	margin: 0px auto;
}

.product_box img{
	width: 70px;
	height: 70px;
	border: none;
	margin:4px;
}

/* Contact Details Wrapper */

.contact_wrapper{
	width:100%;
	height: 100px;
}

.contact_wrapper .contact_details{
		font-size: 12px !important;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
   		font-weight: 400 !important;
		color: #999;
}

.contact_wrapper .contact_details span{
		font-size: 12px !important;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
   		font-weight: 400 !important;
		color: #249ed7;
}

.NavBarBottom p, .NavBarBottom td {
	margin: 0px !important;
    margin-top: 10px !important;
    padding: 0px !important;
}

/* media icon Styling */

.content_mediaicons img {
	display:inline-block;
	margin-top:20px;
	width:60px;
	height:60px;
	border: none;
}
	